/* colori */
.green { color: #006400; }
.red { color: #B22222; }
.gray { color: #666666; }
.bkg_yel { background-color: #FFFFCC; }
/* dimensioni */
.xsmall { font-size: 10px; }
.small { font-size: 11px; }
.nrl { font-size: 12px; }
.big { font-size: 14px; }
.xbig { font-size: 18px; }
/* modifiche testo */
.ucase { font-variant: small-caps; }
/* allineamento testo */
.ctr { text-align: center; }
.rgt { text-align: right; }
.lft { text-align: left; }
/* formattazione */
.bold { font-weight: bold; }
.nobold { font-weight: normal; }
.nomrg { margin: 0px; }
.mrg2ud { margin: 2px 0px 2px 0px; }

/* Tabella principale index.php  */
.sci_tbl { width: 100%; border-collapse: collapse; margin: 10px 0px 10px 0px; }
.sci_tbl * { margin: 0px; padding: 0px; }
.sci_tbl #sx { width: 450px; padding: 0px 5px 0px 0px; vertical-align: top; }
.sci_tbl #sx p { margin: 6px 0px 3px 0px; }
.sci_tbl #dx { width: 280px; padding: 5px; vertical-align: top; }
.sci_tbl #dx div#sci_menu { border: 1px solid #D6D6D6; }
div#links { margin: 15px 0px 5px 0px; border-top: 1px solid #ddd; }
div#links ul { font-variant: small-caps; list-style: none; margin-top: 5px; margin-bottom: 5px; }
div#links ul li { margin: 0px 0px 0px 0px; text-align: center; }
div#sci_menu h3#sci_pg, div#sci_menu h3#sci_ng, div#sci_menu h3#sci_sc {
  margin: 0px 0px 15px 0px; padding: 10px; text-align: center; font-variant: small-caps; font-weight: bold; border-bottom: 1px solid #ddd; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
div#sci_menu h3#sci_pg { background-color: #DBEADC; color: #000; }
div#sci_menu h3#sci_ng { background-color: #E7E7E7; color: #7E7E7E; border: 1px solid #ddd;}
div#sci_menu h3#sci_sc { background-color: #9D0F2C; color: #fff; border: 1px solid #9D0F2C; }
div#sci_menu p { margin: 3px 0px 0px 0px; text-align: center; }
p#sci_iscritti { font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-align: center; margin: 5px 0px 5px 0px; background-color: #F5F5F5; padding: 5px; border: 1px solid #ddd; }

td#dx div#info_isc { background-color: #F5F5F5; color: #404040; padding: 5px; border: 1px solid #ddd; }
td#dx div#info_isc h3 { font-size: 15px; }
td#dx div#info_isc h4 { font-size: 12px; margin: 0px 0px 0px 0px; }
td#dx div#info_isc p { font-size: 11px; margin: 5px 0px 5px 0px; }

/* stili dentro i form */
form#sci fieldset { border: 1px solid #ddd; padding-bottom: 10px; }
form#sci fieldset div, form#sci_isc fieldset p { padding: 10px 10px 0px 10px; }
form#sci legend { color: #404040; padding: 0px 10px 0px 10px; background-color: #f5f5f5; margin: 0px 0px 0px 10px; border: 1px solid #ddd; }
form#sci ul { list-style-type: none; }
form#sci ul li { margin: 0px 0px 0px 0px; }
/* visualizzazione scelta in scelta.php */
form#sci div#sci_scelta { background-color: #FFFFD7; border: 1px solid #ddd; margin: 5px 0px 5px 0px; padding-bottom: 5px; width: 450px; }
form#sci div#sci_scelta h4 { margin: 0px 5px 5px 0px; }
/* form per cancellazione */
form.sci_canc { margin: 20px 0px 0px 0px; }
/* feedback */
.sci_feedback { margin: 10px 0px 10px 0px; }
.sci_feedback span { background-color: #FFFF97; padding: 5px; border: 1px solid #555555; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

/* tabella info fantateam in gioca.php */
table#sci_infoftm { margin: 15px auto; width: 730px; border-collapse: collapse; }
table#sci_infoftm * { margin: 0px; padding: 0px; }
table#sci_infoftm tbody td { width: 450px; height: 32px; padding: 0px 5px 0px 5px; border-bottom: 1px solid #ddd; }
table#sci_infoftm tbody td#rx_info { vertical-align: top; font-size: 11px; border: 0px solid #ddd; }
table#sci_infoftm tbody td#rx_info div { margin: 0px 0px 0px 10px; padding: 5px; color: #565656; border: 1px solid #ddd; background-color: #F5f5f5; }
table#sci_infoftm tbody td#rx_info div h4 { font-size: 13px; border-bottom: 1px solid #ddd; padding-bottom: 2px; margin-bottom: 2px; }
table#sci_infoftm tbody td#rx_info div ul { list-style-type: none; }
table#sci_infoftm tbody td.sci_leg { width: 100px; background-color: #F5F5F5; text-align: right; }

/* tabella elenco gare in gioca.php */
table#sci_gare { font-size: 11px; width: 730px; border-collapse: collapse; margin: 10px 0px 0px 0px; }
table#sci_gare thead th { background-color: #f5f5f5; padding: 0px; text-align: center; }
table#sci_gare tbody td { border-bottom: 1px solid #ddd; }
table#sci_gare th.sci_g { width: 180px; text-align: left; }
table#sci_gare th.sci_s { width: 440px; }
table#sci_gare th.sci_d { width: 60px; }
table#sci_gare th.sci_y { width: 50px; }

/* tabella per la ricerca dei nomi in sacelta.php */
table#sci_search { margin: 5px auto; font-size: 11px; padding: 5px; width: 450px; border-collapse: collapse; }
table#sci_search thead th { padding: 2px; text-align: left; }
table#sci_search td { border-bottom: 1px solid #ddd; padding: 2px; text-align: right; }
table#sci_search td.lft { border-bottom: 1px solid #ddd; padding: 2px; text-align: left}

/* tabella elenco gare in calendario.php */
table#sci_cal { font-size: 11px; width: 730px; border-collapse: collapse; margin: 5px 0px 10px 0px; }
table#sci_cal thead th { background-color: #f5f5f5; padding: 5px; text-align: left; }
table#sci_cal tbody td { border-bottom: 1px solid #ddd; padding: 2px; }
table#sci_cal tbody th { color: #b22222; background-color: #ffffff; font-variant: small-caps; text-align: left; font-size: 12px; padding: 6px 0px 2px 0px; }

/* tabella arrivo.php */
div#sci_arr_head { background-color: #ffffcc; padding: 10px; border: 1px solid #ddd; margin: 10px 0px 10px 0px; }
table#sci_arrivo { font-size: 11px; width: 730px; border-collapse: collapse; margin: 0px 0px 10px 0px; }
table#sci_arrivo thead th { background-color: #f5f5f5; color: #000000; text-align: left; padding: 5px 0px 5px 0px; }
table#sci_arrivo thead th#pti { width: 40px; }
table#sci_arrivo thead th#ftm { width: 200px; }
table#sci_arrivo thead th#scl { width: 450px; }
table#sci_arrivo thead th#pos { text-align: center; }
table#sci_arrivo tbody td.ps { width: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-align: center; }
table#sci_arrivo tbody td { border-bottom: 1px solid #ddd; }

/* tabella classifiche */
table#sci_cl { font-size: 11px; width: 700px; border-collapse: collapse; margin: 5px auto; }
table#sci_cl thead th { background-color: #f5f5f5; color: #000000; text-align: left; padding: 5px; }
table#sci_cl thead th#pos { width: 50px; }
table#sci_cl thead th#ftm { width: 150px; }
table#sci_cl thead th#usr { width: 150px; }
table#sci_cl thead th#sce { width: 300px; }
table#sci_cl thead th#pti { width: 50px; }
table#sci_cl tbody td { padding: 5px; border-bottom: 1px solid #f5f5f5; }

/* tabella anteprima classifiche */
div.sci_class_prev table { border-collapse: collapse; margin: 0px 0px 10px 0px; margin-left: auto; margin-right: auto; width: 100%; font-size: 11px; }
div.sci_class_prev h3 { margin: 0px; height: 25px; line-height: 25px; border: 1px solid #ddd; background-color: #EAEAEA; color: #000; font-variant: small-caps; font-size: 12px; text-align: center; }
div.sci_class_prev table thead { margin: 0px; }
div.sci_class_prev table thead th { font-weight: normal; padding: 2px; font-style: italic; background-color: #f5f5f5; border-bottom: 1px solid #ddd;}
div.sci_class_prev table tbody td { padding: 2px; border-bottom: 1px solid #ddd; }

/* tabella history */
table#sci_history { border-collapse: collapse; margin: 0px 0px 10px 0px; margin-left: auto; margin-right: auto; width: 100%; font-size: 11px;}
table#sci_history th { font-weight: bold; padding: 5px; background-color: #f5f5f5; border-bottom: 1px solid #ddd;}
table#sci_history tbody td { padding: 0px; border-bottom: 1px solid #ddd; }
table#sci_history tbody td a { width: 100%; height: 100%; padding: 3px 0px 3px 3px; display: block; text-decoration: none; }
table#sci_history tbody td a:hover { background-color: #ffffcc; }